Bem-vindo ao nosso novo hub de docs! Central de Ajuda + Docs para Desenvolvedores em um só lugar.
curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/surfaces \
--header 'Authorization: Bearer <token>'{
"surfaces": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"surface_key": "<string>",
"display_name": "<string>",
"is_system": true,
"constraints": {
"max_title_length": 255,
"max_description_length": 2525,
"tone": "<string>",
"format_hints": [
"<string>"
]
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://app.alana.shopping/api/workspace/{workspaceId}/surfaces \
--header 'Authorization: Bearer <token>'{
"surfaces": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"surface_key": "<string>",
"display_name": "<string>",
"is_system": true,
"constraints": {
"max_title_length": 255,
"max_description_length": 2525,
"tone": "<string>",
"format_hints": [
"<string>"
]
},
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]
}Bearer token authentication via Auth0. Users authenticate through Auth0 Universal Login. Include the access token in the Authorization header: Authorization: Bearer <token>
List of workspace surfaces
Show child attributes